\version "2.18.0"
\language "deutsch"

\paper {
  %system-system-spacing = #'((basic-distance . 23))
  markup-system-spacing = #'((basic-distance . 19))
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 6\mm
  %ragged-right = ##f
  ragged-last-bottom=##f
  %system-count = #6
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Mucenicii Tăi, Doamne"
  subtitle = "Tropar"
  %composer =  \markup \center-column { "arm. după Gheorghe Dima (1847 - 1925)"
  %\small "melodie veche bisericească din Ardeal " }
  %meter = "Andante"
  tagline=""
}

global = {
  \key g \major
  \time 4/4
  %\partial 2
  %\override Staff.TimeSignature #'stencil = ##f
  \set Staff.midiInstrument = "clarinet"
  \autoBeamOn
  %\cadenzaOn
}

sopWords = \lyricmode {
  Mu -- ce -- ni -- cii Tăi, Doa -- mne,
  Chi -- li -- an, Co -- lo -- nat și Tot -- nan,
  în -- tru ne -- vo -- in -- ţe -- le lor
  cu -- nu -- ni -- le ne -- stri -- că -- ciu -- nii
  de la Ti -- ne au lu -- at,
  că a -- vând tă -- ri -- a Ta, 
  pe chi -- nu -- i -- tori au în -- vins;
  zdro -- bi -- t-au și a -- le de -- mo -- ni -- lor
  ne -- pu -- tin -- cioa -- se în -- drăz -- niri.
  Pen -- tru ru -- gă -- ciu -- ni -- le lor, 
  mân -- tu -- ieș -- te su -- fle -- te -- le noas -- tre,
  Hris -- toa -- se Dum -- ne -- ze -- u -- le.
}

sopMusic = \relative c'' {
  \partial 4 g8 g
  g2^\mf^\< fis4 g a4.\!^\f( h8) a4
  a8 h c4 c8 c h4 
  \autoBeamOff
  %a8 g a4 \fermata
  c8 h a4 \fermata h4\rest
  \autoBeamOn
  g8^\mf g fis g a( g) fis e d4
  fis g fis 
  \autoBeamOff
  g8 
  \autoBeamOn
  g a a h4 g 
  a4 h c8([ h]) a4 d d8([ c]) h4 h4\rest
  g4 g g8([ fis]) e4 fis g a2
  \autoBeamOff
  g8 
  \autoBeamOn
  g fis g a([ g])
  \autoBeamOff
  fis e d4 \fermata
  fis4 g 
  g8 g 
  \autoBeamOn
  g g 
  %\autoBeamOff
  \autoBeamOn
  fis([ e]) fis g a a e fis a g
  \autoBeamOff
  fis e d4 ^\fermata
  \autoBeamOn
  g8 g g g fis([ e]) fis g
  a4 g8 a h h c d c16( h) a8 h( c) a4.
  c8 h a g fis e fis g4 h4\rest
  \bar "|."
}

altMusic = \relative c'' {
  g8 g g2 fis4 g fis4.( g8) fis4
  fis8 g a4 a8 a g4 
  \autoBeamOff
  fis16([ a]) g8 fis4 h4\rest
  \autoBeamOn
  g8 g fis e d( e) fis e d4
  fis4 g fis 
  \autoBeamOff
  e8
  \autoBeamOn
  e fis fis g4 g fis g a8([ g]) fis4
  h4 h h h\rest g g g8([ fis]) e4 d d fis2
  \autoBeamOff
  g8 
  \autoBeamOn
  g fis g fis4
  \autoBeamOff
  fis8 fis fis4
  fis4 e e8 e
  \autoBeamOn
  e e fis([ e])
  \autoBeamOn
  fis g fis fis fis fis fis fis
  \autoBeamOff
  fis e d4 
  \autoBeamOn
  g8 g g g fis([ e]) d e fis4
  g8 fis g g g g g g g4 fis4.
  fis8 g a g fis e fis g4 h4\rest  
}

bassMusic = \relative c' {
  g8 g g2 fis4 e d2 d4 d8 d c4 c8 c d4
  \autoBeamOff
  d8 d d4 r
  \autoBeamOn
  g,8 g g g g( g) g g d'4
  d4 e fis 
  \autoBeamOff
  g8
  \autoBeamOn
  g fis fis g4 g fis e d d g g g r
  g4 g g g d d d2
  \autoBeamOff
  c8
  \autoBeamOn
  c c c d4 
  \autoBeamOff
  d8 d d4 d c c8 c
  \autoBeamOn
  c8 c c4 c8 c d d d d d d
  \autoBeamOff
  d d d4 
  \autoBeamOn
  c8 c c c c([ c]) c c d4
  d8 d d d c c c c c4 d4.
  fis8 g g h, c d d <g g,>4 r  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff = "staff" <<
     \new Voice { \global \voiceOne \sopMusic }
     %\new Lyrics \with { alignAboveContext = "staff" } { \sopWords }
     \addlyrics { \sopWords }
     \new Voice { \global \voiceTwo \altMusic }
    >>
    
    \new Staff <<
     %\clef "G_8"
     \clef bass
     \new Voice { \global \bassMusic }
     %\new Lyrics \with { alignAboveContext = "staff" } { \sopWords }
     %\addlyrics { \tenorWords }
     >>    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 50
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}